public class SK1Testi
{
public static void main(String arg[])
{ 
  SK1 sk1=new SK1("YTO-RKSK-3");
  String w[][]=sk1.abc();
  for(int j=0;j<w[0].length;j++)
  {for(int i=0;i<w.length;i++)
      {System.out.print(w[i][j]);}
  System.out.println();
  }
}
}